"All categories" = "All categories";
"Are you sure you want to delete the category \"%@\"?" = "カテゴリ\"%@\"を本当に削除してもよろしいですか？";
"Are you sure you want to delete the note \"%@\"?" = "ノート\"%@\"を本当に削除してもよろしいですか？";
"Are you sure you want to delete the selected categories?" = "選択したカテゴリを削除してもよろしいですか？";
"Are you sure you want to delete the selected notes?" = "選択したノートを削除してもよろしいですか？";
"Clear Formatting" = "フォーマットを消去";
"Clear Highlight" = "ハイライトを消去";
"Create a new category" = "新規カテゴリを作成";
"Create a new note in the current category" = "現在のカテゴリに新規ノートを作成";
"Crypt" = "Crypt";
"Crypt Note" = "Crypt Note";
"Crypt Selected Note" = "Crypt Selected Note";
"Date & Time" = "日付と時刻";
"Decrypt" = "Decrypt";
"Decrypt Note" = "Decrypt Note";
"Decrypt Selected Note" = "Decrypt Selected Note";
"Delete Cat." = "カテゴリを削除";
"Delete Category" = "カテゴリを削除";
"Delete Category?" = "カテゴリを削除？";
"Delete Note" = "ノートを削除";
"Delete Note?" = "ノートを削除？";
"Delete the current category" = "現在のカテゴリを削除";
"Delete the current note" = "現在のノートを削除";
"Duplicate Note" = "ノートを複製";
"Duplicate note in another category" = "他のカテゴリ内にノートを複製";
"Email Note" = "ノートをメール送信";
"Export to iPod" = "iPod へ書き出し";
"Export the current category to your iPod" = "現在のカテゴリをお客様の iPod へ書き出し";
"Find" = "検索";
"Find in Note" = "ノート内を検索";
"Highlight" = "ハイライト";
"Highlight Selected Text" = "選択したテキストをハイライト";
"Move Note" = "ノートを移動";
"Move note in another category" = "他のカテゴリ内にノートを移動";
"New Cat." = "新規カテゴリ";
"New Category" = "新規カテゴリ";
"New Note" = "新規ノート";
"New Sub-Category" = "新規サブ・カテゴリ";
"New Top Category" = "新規トップ・カテゴリ";
"No" = "いいえ";
"OK" = "OK";
"Paste date & time" = "日付と時刻をペースト";
"Paste Date&Time" = "日付と時刻をペースト";
"Paste in" = "次へペースト：";
"Paste in current category" = "現在のカテゴリ内にペースト";
"Please try again to enter your serial number. If you have any problem, send an email to: contact@brunoblondeau.com" = "再度シリアル番号を入力してみてください。それでも問題が起きるようなら、次のメールアドレスへ電子メールで相談ください：kappalab@avis.ne.jp";
"Print Cat." = "カテゴリを印刷";
"Print Category" = "カテゴリを印刷";
"Print current category" = "現在のカテゴリを印刷";
"Print current note" = "現在のノートを印刷";
"Print Note" = "ノートを印刷";
"Search" = "検索";
"Search in the current category" = "現在のカテゴリ内を検索";
"Send note by email" = "ノートを電子メールで送信";
"Sorry, this serial number is invalid." = "申し訳ありませんが、このシリアル番号は無効です。";
"Thank you for registering iOrganize!" = "iOrganize へ登録いただき、ありがとうございます！";
"Yes" = "はい";
"Your application is now fully unlocked." = "お客様のアプリケーションから、完全に制限が解除されました。";
"http://www.brunoblondeau.com/iorganize/" = "http://www.kappalab.com/Clientele/Bruno/";
"http://store.esellerate.net/s.asp?s=STR817163970" = "http://www.dp-collection.com/iOrganize-J.html";
"Change Layout" = "Change Layout";
"Switch Note List Orientation" = "Switch Note List Orientation";
